Archives September 2019

FileMaker Server’s Default PHP Will Stop Receiving Security Updates

What’s happening?

The default version of PHP that ships with FileMaker Server 17.0.4 up to 18.0.2 is 7.1.19. This particular version is no longer receiving active support and won’t receive any security updates starting on Dec 1st, 2019. Any version before FileMaker server 17.0.4 uses a version of PHP that is no longer supported. Running web apps on an unsupported version of PHP is not recommended, and will compromise the security of your application.

Read More


Employee Spotlight: David

This month’s employee spotlight features David Weiner, Senior Developer at AppWorks. Born in the Big Apple, David has lived in California, and has also lived briefly in both London and Mexico. David enjoys traveling, and of all the places he’s traveled, he would most like to revisit Japan. According to AppWorks President, Kimberly Carlson, “David makes a mean ramen!” His favorite restaurant in Portland is Yataimura Maru.

Read More